Computer Security
[EN] securityvulns.ru no-pyccku


Ace-FTP FTP client buffer overflow
Published:12.06.2007
Source:
SecurityVulns ID:7798
Type:client
Threat Level:
5/10
Description:Buffer overflow on parsing server banner.
Affected:ACEFTP : Ace-Ftp 1.24
Original documentdocumentKaCo678_(at)_aol.com, Seh over write (12.06.2007)
Files:Ace-Ftp client buffer over flow p0c

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod